bundles=[
    {
        sha1Sum=fb3801466ef6d7c609bffdcfcbb3423fda99303b
        start=true
        url="mvn:de.wayofquality.blended:blended.mgmt.agent:2.0-RC6"
    }
]
name=blended-mgmt-client
version="2.0-RC6"
